body {
    font-family: 'Montserrat', sans-serif;
    color: #4E4E4D;
    font-size: 0.9375rem;
    font-weight: 500;
    line-height: 1.5;
    min-height: 100vh;
	display: flex;
	flex-direction: column;
}

body > main {
	flex: 1 0 auto;
}

.mb-6 {
	margin-bottom: 4rem !important;
}

.mb-30 {
	margin-bottom: 1.875rem;
}

img {
	max-width: 100%
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 1.0rem;
  font-weight: 700;
  line-height: 1.25;
  color: #233F4D;
}

h1, .h1 {
  font-size: 4.375rem;
  font-weight: 900;
}

h1.small, .h1.small {
  font-size: 4.0rem;
  font-weight: 900;
}

.docs h1 {
	font-size: 1.875rem;
	font-weight: 700;
}

.docs .unformatted h2 {
	font-size: 1.875rem;
	font-weight: 700;
}

.docs .unformatted {
	line-height: 1.8;
}

.docs .unformatted h3 {
	font-size: 1.875rem;
	font-weight: 700;
    margin-top: 1.5rem;
}

.docs .unformatted h4 {
    margin-top: 1.875rem;
}


h2, .h2 {
  font-size: 3.125rem;
  font-weight: 900;
  margin-bottom: 1.6rem;
}

.events h2 {
	font-size: 1.4rem;
}

h3, .h3 {
  font-size: 1.875rem;
}

h4, .h4 {
  font-size: 1.125rem;
}

h5, .h5 {
  font-size: 1rem;
  line-height: 2;
}

h6, .h6 {
  font-size: 0.875rem;
}

@media (max-width: 767px) {
	h1, .h1,
	h1.small, .h1.small {
	  font-size: 3.125rem;
	}

	h2, .h2 {
	  font-size: 2.5rem;
	}

	h3, .h3 {
	  font-size: 1.6rem;
	}

	.docs h1 {
		font-size: 1.6rem;
	}
}

@media (max-width: 575px) {
	h1, .h1,
	h1.small, .h1.small {
	  font-size: 2.5rem;
	}

	h2, .h2 {
	  font-size: 2.0rem;
	}

	h3, .h3 {
	  font-size: 1.5rem;
	}

	.docs h1 {
		font-size: 1.5rem;
	}
}

p {
	line-height: 2;
}

.small, small {
    font-size: 80%;
    font-weight: 500;
}

.text-muted {
    color: #828282 !important;
}

.lead {
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.5;
}

@media (max-width: 767px) {
	.lead {
		font-size: 1.0rem;
	}
}

a {
    color: #233F4D;
    color: inherit;
    text-decoration: underline;
    background-color: transparent;
}

a:hover {
    color: #2F767D;
    text-decoration: underline;
}

a:not([href]):not([tabindex]) {
    display: none;
}

.font-bigger {
	font-size: 130%;
}


h2 img {
	height: 1em;
	width: auto;
}

.o-90 {
	opacity: 0.9;
}

.o-60 {
	opacity: 0.6;
}

.o-20 {
	opacity: 0.2;
}

@media (min-width: 992px) {
	.w-md-20 {
		width: 20%; 
	}
}

.line {
	border-top: 1px solid #bdc5c9;
	margin: 6.25rem 0;
	display: none;
}

.border {
	border: 1px solid rgba(0,0,0,.1) !important;
    border-radius: .125rem;
}

.sec-p {
	padding-top: 6.25rem;
	padding-bottom: 8rem;
}

.sec-pt {
	padding-top: 6.25rem;
}

.sec-pb {
	padding-bottom: 8rem;
}

@media (max-width: 767px) {
	.sec-p {
		padding-top: 4rem;
		padding-bottom: 5.8rem;
	}

	.sec-pt {
		padding-top: 4rem;
	}

	.sec-pb {
		padding-bottom: 5.8rem;
	}
}

.sec-border {
	background: url("images/css/line.png");
	background-size: 98% 1px;
	background-repeat: no-repeat;
	background-position: center bottom;
}

@media (max-width: 767px) {
	.section-border {
		background-size: 94% 1px;
	}
}


.container {
    max-width: 1400px;
}

.menu {
	z-index: 100;
	position: relative;
}

.hero {
	padding-top: 9.375rem; 
	padding-bottom: 4.0rem;
	overflow: hidden;
	position: relative;
}

@media (max-width: 991px) {
	.hero {
		padding-top: 7.0rem; 
	}
}

@media (max-width: 767px) {
	.hero {
		padding-top: 6.0rem; 
	}
}

.hero-x:before {
    background: url("/images/css/loga/x-white.svg") center no-repeat;
    content: '';    
    position: absolute;
	opacity: 0.07;
	right: -200px;
    top: 50px;
	transform: rotate(-0.05turn);
	z-index: 0;
	width: 800px;
	height: 900px;
}

.hero-xorux:before {
	background: url("images/css/loga/xorux-white.svg") center no-repeat;
	background-size: 90%;
	content: '';
    position:absolute;   
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.05;
}

.bg-server {
	background-image: url("images/css/bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.spacer {
	display: block;
	height: 6.25rem;
	width: 100%;
}

.alert-primary {
    color: #fff;
	background-color: #2F767D;
	border-color: #2F767D;
}

.alert-primary a:hover {
    color: #eee;
}

.alert-primary hr {
    border-top-color: #fff;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: .125rem;	
	overflow: hidden;
	padding: 1.625rem 1.875rem;
}

@media (min-width: 768px) {
	.card-thumb {
		width: 50%;
		height: 100%;
		position: relative;
		align-self: center !important;
		flex: 0 0 auto;
	}

	.card-thumb img {
		position: absolute;
		width: 100%;
		top: 50%;
	    transform: translateY(-50%);
	}
}

@media (max-width: 767px) {
	.card-thumb {
		width: 100%;
		max-height: 400px;
		position: relative;
		overflow: hidden;
	}

	.card-thumb img {
		position: relative;
		width: 100%;
	}
}

.photo-gallery a:before {
 	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255, 255, 255, 0.8)' viewBox='0 0 8 8'%3E%3Cpath  d='M0 0v2h2v-2h-2zm3 0v2h2v-2h-2zm3 0v2h2v-2h-2zm-6 3v2h2v-2h-2zm3 0v2h2v-2h-2zm3 0v2h2v-2h-2zm-6 3v2h2v-2h-2zm3 0v2h2v-2h-2zm3 0v2h2v-2h-2z'/%3E%3C/svg%3E");
	content: '';
    position:absolute;
    right: 1rem;    
    top: -12px;
    width: 24px;
    height: 24px;
    z-index: 10;
}

@media (max-width: 767px) {
	.photo-gallery a:before {
	    top: 12px;
	}
}


.shadow {
    box-shadow: 0 2px 10px 0 rgba(23,23,23,0.05), 0 12px 24px 0 rgba(23,23,23,0.05) !important;
}

.shadow-sm {
    box-shadow: 0 .3rem .6rem -0.1rem rgba(0,0,0,.15), 0 .3rem .3rem -0.3rem rgba(0,0,0,.15) !important;
}

.card-psmall {
	padding: 2.6rem 1.375rem;
}

.card-plarge {
	padding: 2.125rem 2.5rem;
}

@media (max-width: 575px) {
	.card-plarge {
		padding: 2.125rem 1.5rem;
	}
}

.card-title {
    margin-bottom: .9375rem;
}

.card-active {
	border: 2px solid rgba(146,157,163,0.8);
}

.card-shadow {
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.05), 0 12px 24px 0 rgba(23,23,23,0.05);
}

.card-body {
    padding: 2.25rem;
}

.card-deck {
    margin-right: -10px;
    margin-left: -10px;
}

.card-deck .card {
    margin-right: 10px;
    margin-left: 10px;
}

.card-columns {
    column-count: 1;
}

@media (min-width: 576px) {
	.card-columns {
	    column-count: 2;
	}
}

@media (min-width: 992px) {
	.card-columns {
	    column-count: 3;
	}

	.card-columns-2 {
	    column-count: 2;
	}
}


.bg-light {
    background-color: #f8f9fa !important;
    background-color: rgba(35,63,77,0.08) !important;
    border: 0;
}

.bg-light-solid {
    background-color: #EEF0F1 !important;
    border: 0;
}

.bg-dark {
    background-color: #233F4D !important;
}


/* lists */
ul,
.list,
.list ul {
    list-style-type: disc;
    padding-left: 2rem;
}

.list li {
	padding-bottom: 0.7rem;
}

.list li:last-child {
	padding-bottom: 0;
}

.list ul {
	padding-top: 0.7rem;
}

.list-lg,
.list-lg ul {
	color: #262626;
    font-size: 1.125rem;
    font-weight: 700;    
    line-height: 1.5;
}

.list-lg ul {
	padding-top: 0.875rem;
}

.list-lg li {
	padding-bottom: 0.875rem;
}

.list-lg li:last-child {
	padding-bottom: 0;
}

@media (max-width: 575px) {
	.list-lg,
	.list-lg ul {
	    font-size: 1rem;
	}
}

.list-xs,
.list-xs ul {
	color: #262626;
    font-size: 0.75rem;
    line-height: 1.9;
}

.list-xs ul {
	padding-top: 0.625rem;
}


.list-xs li {
	padding-bottom: 0.625rem;
}

.list-xs li:last-child {
	padding-bottom: 0;
}

.list-sm,
.list-sm ul {
	color: #262626;
    font-size: 0.8125rem;
    line-height: 1.9;
}

.list-sm ul {
	padding-top: 0.7rem;
}

.list-sm li {
	padding-bottom: 0.7rem;
}

.list-sm li:last-child {
	padding-bottom: 0;
}

.list-check,
.list-check ul {
    list-style-type: none;
    margin-left: 1.6em;
    padding-left: 0;
}

.list-check li {
    position:relative;
}    

.list-check li:before {
    content: "\f00c"; 
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position:absolute;
    left: -1.6em;    
    top:0;
}

.list-x,
.list-x ul {
    list-style-type: none;
    margin-left: 1.6em;
    padding-left: 0;
}

.list-x li {
    position:relative;
}    

.list-x li:before {
 	background: url("images/css/loga/x-color.svg") no-repeat;
 	content: '';
    position:absolute;
    left: -1.6em;    
    top: 0.175em;
    width: 1.0em;
    height: 1.2em;
}

.list-x.text-white li:before {
 	background: url("images/css/loga/x-white.svg") no-repeat;
}


/* Buttons */
.btn {
	padding: 0.52rem 1.75rem;
	font-weight: bold;
	font-size: 1.0625rem;
	-webkit-border-radius: 0.125rem;
	-moz-border-radius: 0.125rem;
	border-radius: 0.125rem;
	border: 0.125rem solid transparent;
	text-decoration: none;
}

.btn.focus,
.btn:focus {
    box-shadow: none;
}

.btn-primary {
	background-color: #2F767D;
	box-shadow: 0 2px 15px 0 rgba(47,118,125,0.4), 0 22px 50px 0 rgba(47,118,125,0.2), 0 12px 24px 0 rgba(153,130,104,0.05);
	border-color: #2F767D;
}

.btn-primary:hover {
	background-color: #233F4D;
	border-color: #233F4D;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	background-color: #2F767D;
	border-color: #2F767D;
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-outline-primary {
    color: #233F4D;
    border-color: #233F4D;
    font-size: 0.9375rem;
    line-height: 1.7; 
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus  {
    color: #2F767D;
    background-color: transparent;
    border-color: #2F767D;
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
    color: initial;
	background-color: initial;
	border-color: initial;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-sm,
.btn-group-sm > .btn {
	padding: 0.25rem 0.5rem;
	font-size: 0.675rem;
	line-height: 1.5;
	border-radius: 0.125rem;
}

.btn.disabled, .btn:disabled {
    color: #fff;
	background-color: #233F4D;
	border-color: #233F4D;
	opacity: 1;
}

.spinner-border {
    vertical-align: middle;
}

/* tables */
.table,
.table1 {
	width: 100%;
	margin-bottom: 0rem;
	color: #212529;
    font-size: 0.8125rem;
}

.table th,
.table td,
.table1 th,
.table1 td {
  padding: 0.53rem;
  vertical-align: middle;
  border-top: 1px solid #dee2e6;
}


.table thead th,
.table1 thead th {
  vertical-align: bottom;
  border-bottom: 1px solid #dee2e6;
  border-top: 0;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem; 
  font-size: 0.9375rem;
}

.table tbody + tbody,
.table1 tbody + tbody {
  border-top: 2px solid #dee2e6;
}


.table-xor {
    width: 100%;
    margin-bottom: 0;
    color: #212529;
    background: #EEF0F1;
    text-align: center;   
    border-left: 1.8rem solid #EEF0F1;
    font-size: 0.8125rem;
}

.table-xor td,
.table-xor th {
    padding: .53rem;
    vertical-align: middle;
    border-top: 0;
    border-bottom: 1px solid rgba(35,63,77,0.08);
    border-right-color: #EEF0F1;  
}

.table-xor thead th {
    vertical-align: bottom;
    border-top: 0;
    border-bottom: 0;    
    padding-top: 1.67rem;
    padding-bottom: 0;
    font-size: 0.9375rem;
    font-weight: bold;
}

.table-xor.table-xor-sm thead th {
    vertical-align: middle;
    font-size: 0.85rem;
}

.table-xor tr:not(.col-offset) th:nth-child(even),
.table-xor tr:not(.col-offset) td:nth-child(even),
.table-xor tr.col-offset th:nth-child(odd),
.table-xor tr.col-offset td:nth-child(odd) {
    background: #DEE2E4;
    border-right-color: #DEE2E4; 
}

.table-xor tr:not(.col-offset) th:first-child,
.table-xor tr:not(.col-offset) td:first-child {
	padding-left: 0;
    text-align: left;
}


.table-xor tbody tr:first-child th,
.table-xor tbody tr:first-child td {
	padding-top: 1.67rem;
}

.table-xor.table-xor-sm tbody tr:first-child th {
	padding-bottom: 1.2rem;
	font-size: 0.85rem;
}

.table-xor tbody tr:last-child th,
.table-xor tbody tr:last-child td {
	padding-bottom: 1.67rem;
	border-bottom: 0 !important;
}

.table-xor th:last-child:not(:only-child),
.table-xor td:last-child:not(:only-child) {
    border-right-width:  1.8rem;
    border-right-style: solid;
}

.table-xor .not-last td {
    border-right-width:  0 !important;
}

.table-xor .bg-light {
    border-right-color: #DEE2E4;
}

.table-gray,
.table-gray td,
.table-gray th {
	background: #EEF0F1 !important;
	border-right-color: #EEF0F1 !important;
}




/* Sidebar */
.sidebar {
	padding: 0.875rem;
	position: relative;
	overflow: hidden;
	background-color: rgba(35,63,77,0.08);
}

.sidebar:before {
	content: "";
	position: absolute;
	width: 35rem;
	height: 50rem;
	top: 20rem;
	left: -15rem;
	z-index: -1;
	opacity: 0.05;
	background: url("images/css/loga/x-color.svg") 0 0 no-repeat;
	background-size: 100%;
	-webkit-transform: rotate(13deg);
	transform: rotate(13deg);	
}

.sidebar .navbar-toggler {
	color: #233F4D;
	font-size: 2rem;
	font-weight: 900;
}

.sidebar .navbar-toggler .navbar-toggler-icon {    
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(35, 63, 77, 1.0)' viewBox='0 0 40 22'%3E%3Cpath  d='M40 2H0V0H40Zm0 8H0v2H40Zm0 10H0v2H40Z'/%3E%3C/svg%3E");
}

.sidebar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.7 29.7'%3E%3Cg %3E%3Cpath d='M29.7 1.41L28.28 0 14.85 13.44 1.41 0 0 1.41l13.44 13.44L0 28.28l1.41 1.42 13.44-13.44L28.28 29.7l1.42-1.42-13.44-13.43L29.7 1.41z' /%3E%3C/g%3E%3C/svg%3E");		
}


@media (min-width: 992px) {
	.sidebar .collapse:not(.show) {
	    display: block;
	}
}

@media (max-width: 991px) {
	.sidebar {
		background-color: rgba(255,255,255,1);
		border-bottom: 1px solid rgba(35,63,77,0.1);
		margin-bottom: 2.0rem;
		padding-left: 0;
		padding-right: 0;
	}	
}

@media (max-width: 575px) {
	.sidebar .navbar-toggler {
		color: #233F4D;
		font-size: 1.7rem;
		font-weight: 900;
	}
}

.sidebar .nav-link {
	font-size: 0.8125rem;
	padding: .7rem 1rem;
	position: relative;
}

.sidebar .nav-link.active {
	background-color: rgba(35,63,77,0.08);
	font-weight: bold;
}

.sidebar .nav-link .arrow {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%23343a40' d='M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z'/%3e%3c/svg%3e") no-repeat right 1rem center/12px;
}

.sidebar .nav .nav .nav-link.active {
	background-color: transparent;
}


.sidebar .nav .nav {
	padding-left: 1rem;
	display: none;
}

.sidebar .nav .open ~ .nav {
	display: block;
}


/* nav pills */

.nav-link {
    text-decoration: none;
}

.nav-pills {
	margin-right: -0.875rem;
	margin-left: -0.875rem;
}

.nav-pills .nav-link {
    margin: 0.3rem 0.875rem;
    background-color: rgba(255,255,255,0.9);
	border: 2px solid rgba(146,157,163,0.2);
	border: 1px solid rgba(0,0,0,.1);
    -webkit-border-radius: 0.125rem;
	-moz-border-radius: 0.125rem;
	border-radius: 0.125rem;
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.05), 0 12px 24px 0 rgba(23,23,23,0.05);
	padding: .7rem 1rem;
}

.nav-pills .nav-link:hover {
	color: #2F767D;
    border-color: #2F767D;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
	background-color: #233f4d;
	border-color: #233f4d;
}

@media (max-width: 991px) {
	.nav-md-fill .nav-item {
	    -ms-flex: 1 1 auto;
	    flex: 1 1 auto;
	    text-align: center;
	}
}

@media (max-width: 767px) {
	.nav-sm-fill .nav-item {
	    -ms-flex: 1 1 auto;
	    flex: 1 1 auto;
	    text-align: center;
	}
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6;
    box-shadow: 0 -10px 10px 0 rgba(23,23,23,0.05), 0 -12px 24px 0 rgba(23,23,23,0.05);
    margin-bottom: 30px;
}

.nav-tabs .nav-link {
    border: 1px solid #dee2e6;;
    border-left-color: #fff;
    border-radius: 0;
    padding: .7rem 1rem;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: 1px solid #2F767D;
    border-bottom-color: #fff;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #fff;
	background-color: #233f4d;
	border-color: #233f4d;
}

/* navbar */

.navbar {
}

.topbar {
	padding: 0;
}

.navbar-expand-lg .navbar-nav .nav-link,
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1.875rem;
    padding-left: 1.875rem;
}

.navbar-dark {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.navbar-light {
	border-bottom: 1px solid rgba(35,63,77,0.1);
}

.navbar-nav .nav-link {
    font-size: 1.063rem;
    font-weight: bold;
    padding: 0.6rem 1.875rem;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link {
    color: #fff;
    text-decoration: underline;
}

.navbar-light .navbar-nav .nav-link {
    color: #233F4D;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
    color: #233F4D;
    text-decoration: underline;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #2F767D;
}

.topbar .nav-link {
	font-size: 0.8125rem;
	font-weight: 500;	
}

.topbar .navbar-nav .nav-link,
.topbar .navbar-nav .nav-link {
	padding:  0.75rem 0.9rem;
}


.navbar-brand {
    margin-right: 0;
}

.navbar-toggler {
	font-size: 17px;
	font-weight: bold;
	padding-top: 0.375rem;
	padding-left: 0;
	padding-right: 0;
	border: none;
}

.navbar-toggler:focus,
.navbar-toggler:hover {
    text-decoration: none;
    outline: 0;
}

.navbar-dark .navbar-toggler {
    color: #fff;	
}

.navbar-light .navbar-toggler {
    color: #233F4D;	
}

.navbar-toggler-icon {
    width: 40px;
    height: 22px;
    margin-left: 7px;
}

.navbar-dark .navbar-toggler-icon {    
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255, 255, 255, 1.0)' viewBox='0 0 40 22'%3E%3Cpath  d='M40 2H0V0H40Zm0 8H0v2H40Zm0 10H0v2H40Z'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggler-icon {    
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(35, 63, 77, 1.0)' viewBox='0 0 40 22'%3E%3Cpath  d='M40 2H0V0H40Zm0 8H0v2H40Zm0 10H0v2H40Z'/%3E%3C/svg%3E");
}

.nav-xorux-logo {
	width: 76px;
	height: 16px;
}

.nav-lpar-logo {
	width: 140px;
	height:29px;
	margin-right: 60px;
}

.nav-stor-logo {
	width: 140px;
	height:29px;
	margin-right: 60px;
}

@media (max-width: 1100px) {
	.nav-lpar-logo {
		margin-right: 0;
	}

	.nav-stor-logo {
		margin-right: 0;
	}
}

.navbar-dark .nav-xorux-logo {
	background: url("images/css/loga/by-xorux-white.svg") no-repeat;
}

.navbar-dark .nav-lpar-logo {
	background: url("images/css/loga/lpar2rrd-white.svg") no-repeat;
}

.navbar-dark .nav-stor-logo {
	background: url("images/css/loga/stor2rrd-white.svg") no-repeat;
}

.navbar-light .nav-xorux-logo {
	background: url("images/css/loga/by-xorux-color.svg") no-repeat;
}

.navbar-light .nav-lpar-logo {
	background: url("images/css/loga/lpar2rrd-color.svg") no-repeat;
}

.navbar-light .nav-stor-logo {
	background: url("images/css/loga/stor2rrd-color.svg") no-repeat;
}


@media (max-width: 991px) {

	.navbar {
		padding-left: 0;
		padding-right: 0;
		line-height: 1;
	}

	.navbar-nav .nav-link {
		font-weight: bold;
	}

    .navbar-expand-lg .navbar-nav .nav-link,
	.navbar-expand-md .navbar-nav .nav-link {
	    padding: 1.4rem 1.875rem 1.4rem 3.0rem;
	}

	.navbar-nav.nav-small .nav-link,
	.navbar-nav.nav-small .nav-link {
		font-size: 0.9375rem;
		font-weight: 600;	
	    padding-top: 1.25rem;
	    padding-bottom: 1.25rem;	
	}

	.navbar-collapse a.btn {
		margin: 1.5rem 1.875rem 1.5rem 3.0rem;
	    width: calc( 100% - 4.875rem );
	}

    .navbar-collapse {
      position: fixed;
      z-index: 1032;
      transition: all .3s ease;
      top: 0;
      right: -336px; /* -width of sidebar */
      width: 336px;
      height: 100vh !important;
      background: #fff;
      overflow-y: auto;
      box-shadow: 0 2px 5px 0 rgba(23,23,23,0.08), 0 12px 24px 0 rgba(23,23,23,0.05);
    }
    
    .navbar-collapse.collapsing {
        transition: all .1s ease-in;
    }
    
    .navbar-collapse.show {
        right: 0;
    }


    .navbar-collapse .navbar-nav .nav-link {
	    color: #233F4D;
	}

	.navbar-dark .navbar-nav .active > .nav-link,
	.navbar-dark .navbar-nav .nav-link.active,
	.navbar-dark .navbar-nav .nav-link.show,
	.navbar-dark .navbar-nav .show > .nav-link {
	    color: #233F4D;
	}

	.navbar-dark .navbar-nav .nav-link:focus,
	.navbar-dark .navbar-nav .nav-link:hover {
    	color: #2F767D;
	}

	.navbar-collapse .navbar-toggler {
	    color: #233F4D;
		border-color: #233F4D;
		width: 100%;
		padding: 1.125rem 0.9375rem;
		text-align: right;
	}

	.navbar-collapse .navbar-toggler-icon {
	    width: 30px;
	    height: 30px;
	    margin-left: 7px;
	}

	.navbar-collapse .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.7 29.7'%3E%3Cg %3E%3Cpath d='M29.7 1.41L28.28 0 14.85 13.44 1.41 0 0 1.41l13.44 13.44L0 28.28l1.41 1.42 13.44-13.44L28.28 29.7l1.42-1.42-13.44-13.43L29.7 1.41z' /%3E%3C/g%3E%3C/svg%3E");		
	}

	.nav-xorux-logo {
		width: 66px;
		height: 15px;
	}

	.nav-lpar-logo {
		width: 100px;
		height: 20px;
		margin-right: 0;
	}

	.nav-stor-logo {
		width: 100px;
		height: 20px;
		margin-right: 0;
	}
 }

@media (max-width: 575px) {
	.navbar-expand-lg .navbar-nav .nav-link,
	.navbar-expand-md .navbar-nav .nav-link {
	    padding: 1.125rem 1.875rem 1.125rem 3.75rem;
	}

	.navbar-nav.nav-small .nav-link,
	.navbar-nav.nav-small .nav-link {
	    padding-top: 0.9375rem;
	    padding-bottom: 0.9375rem;	
	}

	.navbar-collapse .btn {
		margin: 1.0rem 0 1.5rem 3.75rem;
	}

	.navbar-collapse {
      right: -100vw; 
      width: 100vw;
    }

    .navbar-toggler {
    	padding-right: 0;
	}
}

.navbar-overlay {
	background: #000;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1031;
	transition: none;
	opacity: 0.3;
}

@media (min-width: 992px) {
	.navbar-overlay {
		display: none;
	}
}


/* footer */
.page-footer {
	background: #EEF0F1;
	margin-top:  9rem;
	padding-bottom:  2.5rem;
}

.page-footer-nav {
	font-size: 13px;
	font-weight: 600;
}

.page-footer-contact:before {
    background: url("images/css/loga/x-color.svg") center no-repeat;
    content: '';    
    position: absolute;
	opacity: 0.07;
	right: 30px;
	top: 30px;
	transform: rotate(0.03turn);
	z-index: 0;
	width: 150px;
	height: 170px;
}


@media (max-width: 767px) {
	.page-footer {
		margin-top:  5rem;
	}
}

/* Xka */
.bg-x {
	background-image: url("images/css/loga/x-pattern-3.svg");
	background-repeat: repeat-y;
	background-position: center 650px;
	background-size: 110%;
}

@media (max-width: 991px) {
	.bg-x {
		background-size: 150%;
	}
}

@media (max-width: 767px) {
	.bg-x {
		background-size: 200%;
	}
}

@media (max-width: 575px) {
	.bg-x {
		background-size: 250%;
	}
}



/* Announcement */

.announcement {
	padding: 0.875rem 2.5rem;
	border-top: 1px solid #ccc;
	color: #666;
}

.announcement:last-child {
	border-bottom: 1px solid #ccc;
}

.announcement a {
	color: #233F4D;
	font-weight: 600;
}

.announcement .sub {
	font-size: 0.8125rem;
	padding: 0.625rem 0 0 1.25rem;
}

@media (max-width: 768px) {
   .announcement {
		padding: 0.875rem 0;
		border-top: 1px solid #ccc;
		color: #666;
	}
}



/* forms */
.btest {
    /* bot protection */
    position: absolute;
    top: -9999px;
    left: -9999px;
}

legend {
    margin-bottom: .4rem;
    margin-top: .4rem;
    font-size: 0.8rem;
    font-weight: 500;    
}

fieldset {
	padding: 5px 0;
	border-bottom: 1px solid #eee;
}

fieldset:last-child {
	border-bottom: 0;
}

label {
    display: inline-block;
    font-size: 0.9375rem;
    color: #262626;
}

label small {
	color: #828282;
}

.labels-sm label {
	font-size: 0.8rem;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 1.5rem + 4px);
    padding: 0.75rem 1.375rem;
    font-size: 0.9375rem;
    font-weight: 500;
    line-height: 1.5;
    color: #262626;
	background-color: #fff;
	background-clip: padding-box;
	border: 2px solid #dee2e4;
    border-radius: 3px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control-sm {
    height: calc(1.0em + 1.3rem + 4px);
    padding: 0.5rem 1.375rem;
    font-size: .8rem;
}

.form-control:focus {
    color: #262626;
	background-color: #fff;
    border-color: rgba(35,63,77,0.35);
    outline: 0;
    box-shadow: 0 2px 10px 0 rgba(23,23,23,0.05);
}

.form-control::-webkit-input-placeholder {
  color: #999;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #999;
  opacity: 1;
}

.form-control::placeholder {
    color: #999;
    opacity: 1;
}

.form-control:disabled,
.form-control[readonly],
.form-control:disabled::placeholder {
  	color: rgba(38,38,38,0.4);  
}

.form-control:disabled ~ label,
.form-control[readonly] ~ label {
  	color: rgba(38,38,38,0.4);
}

.form-check-input:disabled ~ .form-check-label {
  color: rgba(38,38,38,0.4);
}

.col-form-label {
	padding-top: calc(0.75rem + 2px);
	padding-bottom: calc(0.75rem + 2px);
	margin-bottom: 0;
	font-size: inherit;
	line-height: 1.5;
}

@media (max-width: 575px) {
	.col-form-label {
		padding-top: 0;
		padding-bottom: 0;
		margin-bottom: 0.5rem;
	}
}

.form-group {
  margin-bottom: 1.5rem;
}


.was-validated .form-control:invalid ~ label,
.form-control.is-invalid ~ label {
	color: #dc3545 !important;
}

/* custom forms */

.custom-control {
    position: relative;
    min-height: 2.25rem;
    padding-left: 2.5rem;
}

.custom-control-sm {
    min-height: 2.0rem;
    padding-left: 2.0rem;
}

.custom-control-input:checked ~ .custom-control-label::before {
	color: #fff;
	border-color: #233F4D;
	background-color: #233F4D;
}

.custom-control-input:focus ~ .custom-control-label::before {
  	box-shadow: none;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  	border-color: #dee2e4;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
	  color: #fff;
	  background-color: #b3d7ff;
	  border-color: #b3d7ff;
}

.custom-control-input:disabled ~ .custom-control-label {
  	color: rgba(38,38,38,0.4);  
}

.custom-control-input:disabled ~ .custom-control-label::before {
  	background-color: #e9ecef;
}

.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
    cursor: pointer;
}

.custom-control-label::before {
	  position: absolute;
	  top: 0.25rem;
	  left: -2.5rem;
	  display: block;
	  width: 1.75rem;
	  height: 1.75rem;
	  pointer-events: none;
	  content: "";
	  background-color: #fff;
	  border: 2px solid #dee2e4;
}

.custom-control-label::after {
	  position: absolute;
	  top: 0.25rem;
	  left: -2.5rem;
	  display: block;
	  width: 1.75rem;
	  height: 1.75rem;
	  content: "";
	  background: no-repeat 50% / 50% 50%;
}

.custom-control-sm .custom-control-label {
	font-size: 0.8rem;
}

.custom-control-sm .custom-control-label::before {
    top: 0.275rem;
    left: -2.0rem;
    width: 1.4rem;
    height: 1.4rem;
}

.custom-control-sm.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
    background-position: right 0.2rem bottom 0.65rem;
    background-size: 12px;
}

.custom-select {
	display: inline-block;
	width: 100%;
	height: calc(1.5em + 1.5rem + 4px);
	padding: 0.75rem 1.375rem;
	font-size: 0.9375rem;
	font-weight: 500;
	line-height: 1.5;
	color: #262626;
	vertical-align: middle;
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23343a40' d='M0 2l4 4 4-4h-8z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/12px 12px;
	background-color: #fff;
	border: 2px solid #dee2e4;
	border-radius: 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.custom-select:focus {
	background-color: #fff;
    border-color: rgba(35,63,77,0.35);
    outline: 0;
    box-shadow: 0 2px 10px 0 rgba(23,23,23,0.05);
}

.custom-select:disabled {
	color: rgba(38,38,38,0.4);
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='rgba(38,38,38,0.4)' d='M0 2l4 4 4-4h-8z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/12px 12px;
	background-color: #fff;
}

/* validation */

.was-validated .form-control:valid, .form-control.is-valid {
  	border-color: #dee2e4;
  	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='#dee2e4;' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
}

.was-validated .form-control:valid:focus, .form-control.is-valid:focus {
  	border-color: rgba(35,63,77,0.35);
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.05);
}

.was-validated .custom-select:valid, .custom-select.is-valid {
  	border-color: #dee2e4;
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23343a40' d='M0 2l4 4 4-4h-8z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/12px 12px;
}

.was-validated .custom-select:valid:focus, .custom-select.is-valid:focus {
  	border-color: rgba(35,63,77,0.35);
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.05);
}

.was-validated .form-check-input:valid ~ .form-check-label, .form-check-input.is-valid ~ .form-check-label {
  	color: #262626;
}

.was-validated .custom-control-input:valid ~ .custom-control-label, .custom-control-input.is-valid ~ .custom-control-label {
  	color: #262626;
}

.was-validated .custom-control-input:valid ~ .custom-control-label::before, .custom-control-input.is-valid ~ .custom-control-label::before {
  	border-color: #dee2e4;
}

.was-validated .custom-control-input:valid:checked ~ .custom-control-label::before, .custom-control-input.is-valid:checked ~ .custom-control-label::before {
	border-color: #233F4D;
	background-color: #233F4D;
}

.was-validated .custom-control-input:valid:focus ~ .custom-control-label::before, .custom-control-input.is-valid:focus ~ .custom-control-label::before {
 	box-shadow: none;
}

.was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before, .custom-control-input.is-valid:focus:not(:checked) ~ .custom-control-label::before {
	border-color: #dee2e4;
}

.was-validated .custom-file-input:valid ~ .custom-file-label, .custom-file-input.is-valid ~ .custom-file-label {
  	border-color: #dee2e4;
}

.was-validated .custom-select:invalid, .custom-select.is-invalid {
  border-color: #dc3545;
  color: #dc3545;
  padding-right: calc((1em + 0.75rem) * 3 / 4 + 1.75rem);
  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23343a40' d='M0 2l4 4 4-4h-8z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/12px 12px, url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") #fff no-repeat center right 1.75rem/calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.was-validated .form-control:invalid:focus, .form-control.is-invalid:focus {
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.1);
}

.was-validated .custom-select:invalid:focus, .custom-select.is-invalid:focus {
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.1);
}

.was-validated .custom-control-input:invalid:focus ~ .custom-control-label::before, .custom-control-input.is-invalid:focus ~ .custom-control-label::before {
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.1);
}

.was-validated .custom-file-input:invalid:focus ~ .custom-file-label, .custom-file-input.is-invalid:focus ~ .custom-file-label {
	box-shadow: 0 2px 10px 0 rgba(23,23,23,0.1);
}

.was-validated .form-group .form-control:invalid::placeholder,
.was-validated .form-group .form-control.is-invalid::placeholder {
    color: #dc3545;
    opacity: 1;
}

/* input groups */
.input-group-prepend {
  margin-right: -2px;
}

.input-group-append {
  margin-left: -2px;
}

.input-group-text {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	padding: .375rem 1.25rem;
	margin-bottom: 0;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5;
	color: 	#262626;
	text-align: center;
	white-space: nowrap;
	background-color: #fff;
	border: 2px solid #dee2e4;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	transition: border-color .15s ease-in-out;
}


.reseller {
	flex-flow: row;
	padding: 1.0rem 1.2rem;
	align-items: center;
	margin-bottom: 30px;
	height: calc(100% - 30px);
}

.reseller-logo {
	flex-basis: 50%;
	text-align: center;
	margin-right: 15px;
}

.reseller-logo img {
	max-width: 100%;	
}

.reseller-text {
	font-size: 0.8125rem;
}

.reseller-text .country {
	color: #868686;
	display: block;
}

@media (max-width: 575px) {
	.reseller {
		margin-bottom: 10px;
		height: calc(100% - 10px);
	}

	.reseller-text {
		font-size: 0.75rem;
	}
}

.partner {
	display: inline-block;
	margin: 15px;
	padding: 1rem;
}

pre {
    display: block;
    font-size: 87.5%;
    color: #212529;
	background: #eef0f1;
    padding: 20px;
    margin: 1rem 0;
}

.technologies-logo {
	width: 14%;
	margin: 0 10px;
	padding: 15px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: .125rem;	
}

.technologies-logo:first-child {
	margin-left: 0;
}

.technologies-logo:last-child {
	margin-right: 0;
}

.technologies-logo img {
	width: 100%;
	height: auto;
}

@media (max-width: 1199px) {
	.technologies-logo {
		width: 25%;
	}

	.technologies-logo-3 {
		width: 33%;
	}
}

@media (max-width: 767px) {
	.technologies-logo {
		margin: 0 5px;
		padding: 5px;
	}
}

/* voting */

.vote-item {
	border-bottom: 1px solid #dee2e6;
	padding: 1rem 0;
}

.vote-item:last-child {
	border-bottom: none;
}

.vote-button {
	margin-right: 1rem;
}

.vote-desc {
	font-size: .825rem;
	padding-top: 0.6rem;
}

.vote-title {
	font-weight: 700;
}


/* search */
.menu .btn,
.input-group .btn {
	box-shadow: none;
}

.search-link {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 352 512'%3E%3Cg %3E%3Cpath fill='%23FFF' d='M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z' /%3E%3C/g%3E%3C/svg%3E");	
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: center;
	width: 50px;
	height: 43px;
}

.search-link.collapsed {
	background-image: url("data:image/svg+xml,%3Csvg  xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%23FFF' d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'%3E%3C/path%3E%3C/svg%3E");
}

.navbar-light .search-link {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 352 512'%3E%3Cg %3E%3Cpath fill='%232F767D' d='M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z' /%3E%3C/g%3E%3C/svg%3E");	
}

.navbar-light .search-link.collapsed  {
	background-image: url("data:image/svg+xml,%3Csvg  xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%232F767D' d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'%3E%3C/path%3E%3C/svg%3E");
}

@media (min-width: 992px) {

	#search-bar {
		position: absolute;
		width: 400px;
		bottom: 0;
		right: 0;
		padding: 8px 15px;
		z-index: 1000;
	}

	#search-bar .form-control {
		height: calc(1.25em + 1.5rem + 4px);
		border-right: 0;
		border-color: #fff;	
	}

	#search-bar .form-control:focus {
	    border-color: #dee2e4;
	    border-color: #fff;
	    outline: 0;
	    box-shadow: none;
	}

	#search-bar .input-group-append {
	    margin-left: 0;
	}

	.navbar-light #search-bar .form-control {
		border-color: #dee2e4;	
	}
}

@media (max-width: 991.98px) {
	#search-bar {
	   display: block;
	}

	.navbar-collapse .input-group .btn {
	    margin: 0;
	}

	.navbar-collapse .input-group {
	    padding: 1.5rem 1.875rem 1.5rem 3.0rem;
	}
}

.collapsing:not(.navbar-collapse) {
    -webkit-transition: none;
    transition: none;
    display: none;
}

.search-results {
	padding: 0;
	list-style: none;
}

.search-results .search-item {
	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
	margin-bottom: 40px;
}

.search-results .search-item:last-child {
	margin-bottom: 0;
}

.search-title,
.search-url {
	display: block;
	margin-bottom: 5px;
}